name = "e-Nigma"
kind = "trainer"
type = "supporter"
effect = "Cada jugador baraja las cartas de su mano y las pone en la parte inferior de su baraja. Si cualquiera de los jugadores pone alguna carta en la parte inferior de su baraja de esta manera, cada jugador roba 1 carta por cada una de las cartas de Premio que le queden."
